.menu.superior {background-color:#EB3236;}

.menu.superior .nivel-um>li a strong {
    font-size: 18px;
    border-bottom: 3px solid transparent;
    padding: 0 5px;
    background: 0 0;
    font-family: Poppins, sans serif;
    color:#ffffff;
    text-transform: uppercase;}

.menu.superior .nivel-um>li a strong:hover {color:#ECECEC;}

#rodape .gateways-rodape {background-color:#fff;}
#rodape .bandeiras-pagamento {background-color:#fff; border-radius: 10px; padding: 4px;}
#rodape .institucional ul {margin: 0; margin-bottom:4px;}